@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,600');
@import url('https://fonts.googleapis.com/css?family=Roboto');
#navbar{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,919191+50,000000+100 */
	/*background of menu bar (default state)*/
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	position: relative;
	z-index: 1000;
	clear: both;
	background-color: #4e646f;
	font-stretch:expanded;
}

#nav-inner {
	margin:0px auto !important;
	}

a {text-decoration: none;}

/*.container {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}*/
.toggleMenu {
	display:  none;
	color: #fff;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.nav {
    list-style: none;
     *zoom: 1;
	 width:100%
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    /*list-style: none;
    width: 9em;
	margin-top: -1px;*/
}
.nav li {color:#fff;}

.nav a {
	color:#fff;
	margin-top: 0px;
	margin-left:20px;
	white-space: nowrap;
	font-weight: 100;
	padding: 12px;
}

.nav a:hover {
	text-decoration: underline !important;
	color: #fff;
	}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    /*border-top: 1px solid #104336;*/
}
.nav > li > .parent {
   /* background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right; */
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    /*left: -9999px;*/
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
}
.nav li li li a {
    z-index:200;
    border-top: 1px solid #1d7a62;
}

.current {
	font-weight: 700;
	}


.current a {
	color: #fff;
	font-weight: 700;
	text-decoration:underline;
	}
	
.current a:hover {
	color: #fff !important;
	}

#login,
#logged-in {
	background-color:#fff;
	font-weight: 700;
	float: right;
	/*margin-top: -4px;*/
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 6px;
	padding-left: 17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	top: 0px !important;
	}

#login a,
#logged-in a {
	color: #cc0000;
	font-weight: 700;
	text-decoration:underline;
	margin: 0px;
	padding: 0px;
	display: inline;
}


/* CSS TRANSITIONS – SUBMENUS */

    .sub-menu-parent {
      position: relative;
    }
    
    .sub-menu {
	visibility: hidden; /* hides sub-menu */
	opacity: 0;
	position: relative;
	top: 100%;
	left: 0;
	background-color: #FFF;
	background-position: 0;
	transform: translateZ(0);
	transform: translateY(10%);
	transition: all 0.5s ease 0.2s, visibility 0s linear 0.5s;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
    }
    
    .sub-menu-parent:hover .sub-menu {
      visibility: visible;
      /* shows sub-menu */
      opacity: 1;
      transform: translateX(0%);
      transition-delay: 0s;
      /* this removes the transition delay so the menu will be visible while the other styles transition */
    }
	
	.nav li li a {
		color: #3c3d3e;
		}
		
	.nav li li a:hover {
		color: #a1c617 !important;
		}
   

@media screen and (max-width: 768px) {
	
	#navbar {
		/*border-bottom:solid;
		border-bottom-color:#000;
		border-bottom-width:20px;*/
		}
    .active {
        display: block;
    }
	#navbar .container {
		width: 100%;
		position: relative;
		}
		
	#navbar li {
		margin-left:0px;
		}
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	
	.current a {
	color: #cc0000;
	background-color:#fff;
	font-weight: 700;
	text-decoration:underline;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}	
	
	#login {
		float:left;
		width:100%;
		margin-bottom:10px;
		-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
		}
}

@media screen and (min-width: 450px) and (max-width: 640px) {
	nav {
		margin-left:0px !important;
		margin-right:0px !important;
		width:100%!important
		}
}
